Bug 83591 - [PATCH] textproc/catdoc: update to 0.94
Summary: [PATCH] textproc/catdoc: update to 0.94
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Pav Lucistnik
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-07-17 08:10 UTC by Radim Kolar
Modified: 2005-07-20 09:12 UTC (History)
1 user (show)

See Also:


Attachments
catdoc-0.94.patch (9.90 KB, patch)
2005-07-17 08:10 UTC, Radim Kolar
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Radim Kolar 2005-07-17 08:10:12 UTC
- Update to 0.94

Removed file(s):
- files/patch-ole
- files/patch-src-Makefile.in

Port maintainer (brion@queeg.com) is cc'd.

Generated with FreeBSD Port Tools 0.63
Comment 1 Pav Lucistnik freebsd_committer 2005-07-18 00:39:55 UTC
Dear maintainer of FreeBSD port textproc/catdoc, please take a look at

http://www.freebsd.org/cgi/query-pr.cgi?q=83591

Do you approve this update?

-- 
Pav Lucistnik <pav@oook.cz>
              <pav@FreeBSD.org>

Stupidity got us into this mess -- why can't it get us out?
Comment 2 Pav Lucistnik freebsd_committer 2005-07-18 00:39:58 UTC
State Changed
From-To: open->feedback

Asked maintainer for approval 


Comment 3 Pav Lucistnik freebsd_committer 2005-07-18 00:39:58 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pav

Track
Comment 4 Pav Lucistnik freebsd_committer 2005-07-20 09:12:26 UTC
State Changed
From-To: feedback->closed

Committed, thanks!